Affected packages

Packages affected by python3-pycparser upgrade from 2.14-20.fc31 to 2.14-21.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pillow build 2 3 months ago
pyOpenSSL build 3 3 months ago
matrix-synapse build 3 3 months ago
paraview build 3 3 months ago
nordugrid-arc build 4 3 months ago
mnemosyne build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pycparser upgrade from 2.14-20.fc31 to 2.14-21.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.